﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{853F73B7-6E17-3C10-8022-91EE917F9761}"
	ProjectSection(ProjectDependencies) = postProject
		{34CDFC72-1724-3899-9743-D09DEA2EE842} = {34CDFC72-1724-3899-9743-D09DEA2EE842}
		{B7139CC8-6F42-3182-9245-C411D1214EE2} = {B7139CC8-6F42-3182-9245-C411D1214EE2}
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531} = {3E4D9982-DB3A-38C5-A61D-0CEF28D98531}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{3B469ABA-A858-3CC3-BAE2-6EFA79AACEB1}"
	ProjectSection(ProjectDependencies) = postProject
		{853F73B7-6E17-3C10-8022-91EE917F9761} = {853F73B7-6E17-3C10-8022-91EE917F9761}
		{34CDFC72-1724-3899-9743-D09DEA2EE842} = {34CDFC72-1724-3899-9743-D09DEA2EE842}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RUN_TESTS", "RUN_TESTS.vcxproj", "{43288DF1-42DD-3B95-A98B-829003DAE9D3}"
	ProjectSection(ProjectDependencies) = postProject
		{34CDFC72-1724-3899-9743-D09DEA2EE842} = {34CDFC72-1724-3899-9743-D09DEA2EE842}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "..\..\\ZERO_CHECK.vcxproj", "{34CDFC72-1724-3899-9743-D09DEA2EE842}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gtest", "gtest.vcxproj", "{B7139CC8-6F42-3182-9245-C411D1214EE2}"
	ProjectSection(ProjectDependencies) = postProject
		{34CDFC72-1724-3899-9743-D09DEA2EE842} = {34CDFC72-1724-3899-9743-D09DEA2EE842}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gtest_main", "gtest_main.vcxproj", "{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}"
	ProjectSection(ProjectDependencies) = postProject
		{34CDFC72-1724-3899-9743-D09DEA2EE842} = {34CDFC72-1724-3899-9743-D09DEA2EE842}
		{B7139CC8-6F42-3182-9245-C411D1214EE2} = {B7139CC8-6F42-3182-9245-C411D1214EE2}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{853F73B7-6E17-3C10-8022-91EE917F9761}.Debug|x64.ActiveCfg = Debug|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.Debug|x64.Build.0 = Debug|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.Release|x64.ActiveCfg = Release|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.Release|x64.Build.0 = Release|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{853F73B7-6E17-3C10-8022-91EE917F9761}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{3B469ABA-A858-3CC3-BAE2-6EFA79AACEB1}.Debug|x64.ActiveCfg = Debug|x64
		{3B469ABA-A858-3CC3-BAE2-6EFA79AACEB1}.Release|x64.ActiveCfg = Release|x64
		{3B469ABA-A858-3CC3-BAE2-6EFA79AACEB1}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{3B469ABA-A858-3CC3-BAE2-6EFA79AACEB1}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{43288DF1-42DD-3B95-A98B-829003DAE9D3}.Debug|x64.ActiveCfg = Debug|x64
		{43288DF1-42DD-3B95-A98B-829003DAE9D3}.Release|x64.ActiveCfg = Release|x64
		{43288DF1-42DD-3B95-A98B-829003DAE9D3}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{43288DF1-42DD-3B95-A98B-829003DAE9D3}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.Debug|x64.ActiveCfg = Debug|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.Debug|x64.Build.0 = Debug|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.Release|x64.ActiveCfg = Release|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.Release|x64.Build.0 = Release|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{34CDFC72-1724-3899-9743-D09DEA2EE842}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.Debug|x64.ActiveCfg = Debug|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.Debug|x64.Build.0 = Debug|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.Release|x64.ActiveCfg = Release|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.Release|x64.Build.0 = Release|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{B7139CC8-6F42-3182-9245-C411D1214EE2}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.Debug|x64.ActiveCfg = Debug|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.Debug|x64.Build.0 = Debug|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.Release|x64.ActiveCfg = Release|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.Release|x64.Build.0 = Release|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{3E4D9982-DB3A-38C5-A61D-0CEF28D98531}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67C7B339-4150-3A04-A9BA-5F3C94ECEB34}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
